
Auto Multiple Choice - Bug # 595: Affichage pourcentages et non des notes

Status: Closed Priority: Low
Author: Frédéric Bréal Category:
Created: 10/08/2018 Assignee:
Updated: 12/29/2018 Due date:
Description: Lors de mon premier devoir, j'ai demandé  à AMC d'afficher le pourcentage des groupes. Depuis pour les 

nouveaux devoirs et le premier, tout est affiché en mode pourcentage (sauf la note). Je dois modifier le 
formatage de libreoffice calc.
AMC test 1.4.0~rc2 et xubuntu 18.04 à jour

History
10/10/2018 10:27 am - Alexis Bienvenüe
- Status changed from New to Resolved

- % Done changed from 0 to 100

En effet ! Faute de frappe corrigée avec git:dc837ecff.

10/10/2018 02:04 pm - Frédéric Bréal
J'ai corrigé le fichier en mode sudo. Merci

12/29/2018 09:23 pm - Alexis Bienvenüe
- Status changed from Resolved to Closed
